Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1118045

    I have a problem with the choices theme stopping me from editing pages also getting error messages like
    http_code’ in blog\wp-content\themes\choices\framework\php\auto-updates\class-envato-protected-api.php on line 307
    Warning: Illegal string offset ‘api_error’ in blog\wp-content\themes\choices\framework\php\auto-updates\class-envato-protected-api.php on line 307
    Warning: Invalid argument supplied for foreach() in blog\wp-content\themes\choices\framework\php\auto-updates\class-pixelentity-theme-update.php on line 49
    Warning: Illegal string offset ‘http_code’ in blog\wp-content\themes\choices\framework\php\auto-updates\class-envato-protected-api.php on line 307
    Warning: Illegal string offset ‘api_error’ in blog\wp-content\themes\choices\framework\php\auto-updates\class-envato-protected-api.php on line 307
    Warning: Invalid argument supplied for foreach() in blog\wp-content\themes\choices\framework\php\auto-updates\class-pixelentity-theme-update.php on line 49

    And
    Warning: Illegal string offset ‘slideshow’ in blog\wp-content\themes\choices\includes\admin\compat.php on line 48

    I would like to try and manually upload the choices theme but there is no download options available anymore?

    #1118170

    Hey elgingroup,

    Please have a look at this thread
    https://kriesi.at/support/topic/ (Purchase code hidden if logged out) -pages-or-posts/

    Best regards,
    Victoria

    #1118457

    Thanks Victoria this worked great

    #1118544

    Hi elgingroup,

    Glad you got it working for you! :)

    If you need further assistance please let us know.

    Best regards,
    Victoria

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.